kas forgetticket           AFS Commands        kas forgetticket


NAME

   kas forgetticket -- discard all tickets for the issuer.


   kas forgetticket [-name <name of server>]  [-all]  [-help]

ACCEPTABLE ABBREVIATIONS/ALIASES

   kas f [-h]

DESCRIPTION

   Discards  all  tickets  that  the  Authentication Server has
   registered for the issuer.  This  includes  the  AFS  server
   ticket  from  each cell in which the user has authenticated,
   and any tickets that the user may have acquired during  this
   kas  session  (either  by  virtue of entering the session or
   using kas getticket).

ARGUMENTS

   -name specifies which ticket should be discarded.    Provide
         this argument OR the -all flag.

         Note:This  argument  is not currently implemented: all
         tickets are discarded no  matter  which  ticket  which
         ticket name is specified here.

   -all  indicates   that  all  tickets  should  be  discarded.
         Provide this flag OR  the  -name  argument.    In  the
         current  implementation,  this  flag  is more sensible
         because it matches what  actually  happens  no  matter
         which option the issuer chooses.

   -help prints  the  online  help  for  this  command.  Do not
         provide any other arguments or flags  with  this  one.
         See  section  4.3  in  the  Reference  Manual for more
         details.

EXAMPLES

   Both of the following discard all tickets for the issuer.

   % kas forgetticket -all  % kas f

PRIVILEGE REQUIRED

   None.  There is no prompt for a  password,  and  the  issuer
   does  not  have  to  have  the  ADMIN flag set in his or her
   Database entry.  The deletion can  affect  only  the  issuer
   anyway.

MORE INFORMATION
